Bug 580694 - [abrt] crash in openoffice.org-writer-1:3.1.1-19.28.fc12: SwDrawTextShell::Init killed by signal 11 (SIGSEGV)
Summary: [abrt] crash in openoffice.org-writer-1:3.1.1-19.28.fc12: SwDrawTextShell::In...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: openoffice.org
Version: 12
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Caolan McNamara
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:3ad1866a2eec7e9a9431d547846...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-04-08 19:11 UTC by Emmanuel
Modified: 2010-06-08 13:19 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-06-08 13:19:20 UTC


Attachments (Terms of Use)
File: backtrace (46.73 KB, text/plain)
2010-04-08 19:11 UTC, Emmanuel
no flags Details


Links
System ID Priority Status Summary Last Updated
OpenOffice.org 97471 None None None Never

Description Emmanuel 2010-04-08 19:11:56 UTC
abrt 1.0.8 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/lib64/openoffice.org3/program/swriter.bin -writer file:///home/emmanuel/Escritorio/Formato%20de%20Movimiento%20OpenOffice.doc
component: openoffice.org
executable: /usr/lib64/openoffice.org3/program/swriter.bin
kernel: 2.6.32.10-90.fc12.x86_64
package: openoffice.org-writer-1:3.1.1-19.28.fc12
rating: 4
reason: Process /usr/lib64/openoffice.org3/program/swriter.bin was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)

Comment 1 Emmanuel 2010-04-08 19:11:58 UTC
Created attachment 405384 [details]
File: backtrace

Comment 2 Caolan McNamara 2010-04-08 19:27:15 UTC
Known fixed in 3.2, Fix backported to 3.1.1, will be in >= 3.1.1-19.29 if there is another update for F-12

Comment 3 Fedora Update System 2010-05-08 07:56:34 UTC
openoffice.org-3.1.1-19.30.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/openoffice.org-3.1.1-19.30.fc12

Comment 4 Fedora Update System 2010-05-10 17:07:28 UTC
openoffice.org-3.1.1-19.30.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update openoffice.org'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/openoffice.org-3.1.1-19.30.fc12


Note You need to log in before you can comment on or make changes to this bug.